Results 1 to 9 of 9

Thread: just an advice

  1. #1
    New Member gegebene's Avatar
    Join Date
    Mar 2009
    Posts
    47
    Thanks
    12
    Thanked 1 Time in 1 Post

    Question just an advice

    Hi to all...

    I found out that I can't install preloader 0.29 on my wii because I had the 3.4 (now I have the 4.0 wanin).....

    And I found out that maybe soon bootmii will be released...

    A friend of mine (that help me to enter in the homebrew world) tell me that he brick one time with a wad.....

    So I'm afraid to install a wad now...

    My friend says that I have to downgrade to 3.2, install preloader and then install again 4.0 waninkoko...
    But yesterday something strange happens...
    On downgrade...wii return an error on network connection because it can't download a file...
    My friend said that I have to be carefull because if the wii stop install the downgrade, my wii will be brick!
    Oh man! I'm more afraid than before now!

    So I stop after the restart I didn't tryed again to downgrade, I'm just afraid that in a critical point my wii can't download his files and BOOM!

    Now I have cIOS rev 9 at least so I can run USB loader...

    But I just want to install some wads...but maybe downgrade is too dangerous and if I want to be protected I have to wait for bootmii...

    What can you advice to me?
    What I should do...?!

    Thanks
    Last edited by gegebene; 04-17-2009 at 04:57 AM.

  2. #2
    New Member
    Join Date
    Feb 2009
    Posts
    133
    Thanks
    15
    Thanked 19 Times in 15 Posts
    Just go to the tutorial section of the site, there are loads of guides that will walk you through. I had a problem installing the hombrew channel etc first time cause my connection failed, I didn't realize that was the issue, so just make sure the internet connection is working from the wii, it doesn't take long, just be patient. Also make sure you only downgrade to the same country code.

  3. #3
    Junior Member
    Join Date
    Mar 2009
    Posts
    63
    Thanks
    4
    Thanked 24 Times in 17 Posts
    The only time I've heard of wads bricking a wii is when the wad is from a different region as the wii.

  4. #4
    New Member gegebene's Avatar
    Join Date
    Mar 2009
    Posts
    47
    Thanks
    12
    Thanked 1 Time in 1 Post
    I don't know botulismo...he said that the was the same region as the console... O_O

    for hawkers...
    I don't read tutorial because my friend says that I only have to load cios downgrader, select 3.2E (my console is PAL) and then wait...

    I repeat...I'm just afraid to brick because of the connection...that works fine on notebooks and pc of my house...and works fine also on wii (i've tested it with browser) but I don't know why some times when I install thing from homebrew channel connection sometimes stop working...

    That's happened also when I try to install cIOS rev 9...wii gave me a network error on downloading a component...then I retry the installation and everything goes fine

  5. #5
    New Member gegebene's Avatar
    Join Date
    Mar 2009
    Posts
    47
    Thanks
    12
    Thanked 1 Time in 1 Post
    so? no one?

  6. #6
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Do the downgrade, it will be fine! as long as you're not on dial up the whole process only takes a few minutes...but if you really are that worried wait for bootmii, there should be a public beta release in a couple of weeks....and you can only brick from a wad that has a wrong size banner, if you get your stuff from somewhere trusted then you will be safe.

  7. 1 User Says Thank You Dogeggs For This Useful Post


  8. #7
    Banned Banned Guy's Avatar
    Join Date
    Jan 2009
    Location
    Perth, Western Australia
    Posts
    3,826
    Thanks
    57
    Thanked 221 Times in 193 Posts
    wads can only brick if they have an invalid banner.

  9. 1 User Says Thank You Banned Guy For This Useful Post


  10. #8
    New Member gegebene's Avatar
    Join Date
    Mar 2009
    Posts
    47
    Thanks
    12
    Thanked 1 Time in 1 Post
    thanks to all...
    I think I will wait for bootmii...

    @dogeggs..
    The problem of downgrade is that last time I try it my wii return an error on network I think and I'm too afraid to brick for a network problem!!


    For cIOS rev 10 what can you advice?
    I read many people that have many many problem with that...but maybe I need it for usbloader!

    What can I do? Update to rev 10? ore try usbloader with rev 9?
    If I have to upgrade to rev 10, I have to uninstall rev 9 first?

    Thanks again...
    This forum save my "life"

  11. #9
    Banned Banned Guy's Avatar
    Join Date
    Jan 2009
    Location
    Perth, Western Australia
    Posts
    3,826
    Thanks
    57
    Thanked 221 Times in 193 Posts
    no, you just install rev 10 over it. sometimes network doesnt work, so try the wad method (you will have to find the ios by youreslf soz!), and why do you want to downgrade? if you have 4.0 i understand, but 3.4 is fine (btw 4.0 sucks)

    EDIT: WII! 700 posts!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •